Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 11:10:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca basma                    Bot:  Hi again! Bot:  Please enter your name Customer:  basma Bot:  Hi Basma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:44 PM, 16th May                   Sohaib                   Hi Basma  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:45 PM, 16th May                     basma                    I am asking about my returned item           02:46 PM, 16th May                     basma                    I asked yesterday one agent that I want to return only 2 items and he said it’s ok just give the courier guy the 2 items u want to return           02:46 PM, 16th May                     basma                    But now he refused to take them as it’s showing for him 3 items should be returned           02:47 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:48 PM, 16th May                     basma                    Please check this issue as I don’t want to return the full 3 items           02:48 PM, 16th May                     basma                    Ok sure I’ll wait           02:48 PM, 16th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:51 PM, 16th May                     basma                    Hello           02:55 PM, 16th May                   Sohaib                   could you please share with us item name wish you want to return it           02:57 PM, 16th May                     basma                             02:58 PM, 16th May                     basma                    Those r the 2 items I want to return           02:59 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:01 PM, 16th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:04 PM, 16th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:05 PM, 16th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           03:05 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           03:05 PM, 16th May                     basma                    So how will I know that my issue is solved or not?!           03:06 PM, 16th May                     basma                    And what will be the action taken to solve my issue?!           03:06 PM, 16th May                   Sohaib                   we will inform you via Email: [email-masked] kindly allow us some time so we can assist you optimally           03:08 PM, 16th May                     basma                    Ok sure I will wait thanks           03:09 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 16th May                     basma                    Thanks u too           03:10 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2585204